[
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\transition\\shared_element_a.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\transition\\shared_element_a.xml"
    }
]